@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap");
* {
  padding: 0px;
  margin: 0px;
  font-family: "Lato", sans-serif;
}
.boton {
  padding: 10px;
  background-color: #547800;
  color: white;
  text-decoration: none;
}
h1 {
  padding-top: 50px;
  padding-bottom: 20px;
  text-align: center;
  color: red;
  color: #eed400;
  font-size: 35px;
}

h3 {
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
p {
  text-align: center;
}
.textoProgreso {
  font-weight: 700;
  font-size: 24px;
}

/* div {
  margin-left: 200px;
} */

.home {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 90%;
  margin: auto;
  min-width: 250px;
  justify-content: center;
}

.estiloFondo {
  width: 80%;
  margin: auto;
  background-color: rgb(225, 222, 222);
  margin-top: 15px;
  padding: 1px;
}

.estiloBuho {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  width: 10%;
  margin: auto;
  min-width: 250px;
  justify-content: center;
}
.footer {
  background-color: rgb(255, 255, 255);
  margin-top: 20px;
  bottom: 0;
  width: 100%;
  min-height: 1em;
  border-color: #547800;
  font-family: "Lato", sans-serif;
}
.textoCopyRights {
  margin-left: 15px;
  margin-right: 25px;
  align-items: center;
  font-family: "Lato", sans-serif;
  text-align: center;

  color: rgba(0, 0, 0, 0.7);
  text-shadow: 0 1px rgba(255, 255, 255, 0.1);
}
.logoFooter {
  display: flex;
  flex-wrap: wrap;
  padding-right: 150px;
  /* padding-left: 270px; */
  margin-top: 15px;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  width: 10%;
  margin: 10px;
}
.divFooter {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding: 0;
  margin: auto;
  margin-top: 150px;

  height: auto;
}
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
footer {
  margin-top: auto;
}
.divPrivacy {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 50%;
  margin: auto;
  flex-wrap: wrap;
}

.estiloCellphone {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
  margin-left: 10px;
  margin-right: 10px;
  width: 8%;
  margin: auto;
  /* min-width: 250px; */
  justify-content: center;
}
